﻿.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover53327{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.leaderfont53327{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53327{ background-color: #0b469f; color: #ffffff; font-weight: bold ;}
.currentfontStyle53327{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53327{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53327{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53327{ background-color: #1a6be6 ;}
.ejfontstyle53327{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover53279{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont53279{ color: #222222; font-size: 9pt ;}
.yijibackground53279{ padding-left: 30px; border-bottom: #999999 1px dotted ;}
.erjibackground53279{ background-color: #eff8fe ;}
.currentfontStyle53279{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle53279{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover53279{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover53279{ background-color: #e8f0fb ;}
.yijibackgroundover53279{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle53279{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle16369{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle16378{ color: #222222 ;}
.fontstyle16378{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle16378{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle16374{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle16374{ font-weight: bold; font-size: 12pt ;}
.navstyle16374{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle16374{ font-size: 9pt ;}
.contentstyle16374{ font-size: 9pt; line-height: 150% ;}
.authorstyle16374{ font-size: 9pt ;}
.footstyle16374{ font-size: 9pt ;}
.contextstyle16374{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle16374{ font-size: 9pt; font-family: 宋体 ;}
.votestyle16374{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle16374{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c16374_content span{
    font-size:100%;}
